io.milvus.param.alias

## Class CreateAliasParam

- java.lang.Object
- - io.milvus.param.alias.CreateAliasParam

    public class CreateAliasParam
    extends java.lang.Object

Parameters for `createAlias` interface.

### Nested Class Summary

Nested Classes
`static class` `CreateAliasParam.Builder` Builder for `CreateAliasParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateAliasParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateAliasParam.Builder newBuilder()